ibpm-js vulnerabilities

Library for handling IBM BPM API

Latest version

3.3.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ibpm-js 3.3.0 Latest 13 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 3.2.0 13 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 3.1.0 12 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 3.0.0 11 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 2.0.1 08 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 2.0.0 08 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.8.0 05 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.7.0 04 Nov, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.6.0 02 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.5.0 01 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.4.0 01 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.3.0 01 Apr, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.2.0 30 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.1.0 28 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
ibpm-js 1.0.0 27 Mar, 2019 MIT
  • 0 H
  • 0 M
  • 0 L